/*--------------------------------------------------------------
	ヘッダーのスタイル
--------------------------------------------------------------*/

#header__front {
	width: 100%;
	margin-bottom: 80px;
	position: relative;
}

@media screen and (max-width: 1000px) {
	.row {
		max-width: 100%;
		margin: 0 auto;
		padding: 0 15px;
	}
}

.header__front__cover {
	width: 100%;
}


.header__top--wrap {
	position: relative;
	width: 1100px;
	height: 76px;
	margin: 0 auto;
}

.header__top {
	position: absolute;
	top: 0;
	left: 0px;
	z-index: 10000;
	width: 100%;
}

.header__slide__wrapper {
	/* height: 643px; */
	width: 100%;
}

.swiper-container {
	width: 100%;

	margin-top: -76px;
	position: relative;
	z-index: 0;
}
.swiper-wrapper {
	text-align: center;
	color: #fff;
	font-size: 30px;
}

.swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
}

/* imgタグだと下に隙間ができるのでblockに。 */
.slide-img img{
  display: block;
	width: 100%;
}

@keyframes swiper-animation {
	0% {
		transform: scale(1.2);
	}
	100% {
		transform: scale(1);
	}
}
.swiper-slide-active .slide-img,
.swiper-slide-duplicate-active .slide-img,
.swiper-slide-prev .slide-img {
	animation: swiper-animation 5s ease-out 0s 1 normal both;
}

/* .vegas-animation-myanime {
		animation:myanime ease-out;
}

@keyframes myanime {
		0% {
				transform:scale(1.2);
		}
		100% {
				transform:scale(1);
		}
} */

#header__front h1 {
	display: inline-block;
	width: 20%;
	margin: 1.5rem 0 0;
}

#header__front .emerCall {
	position: absolute;
	display: inline-block;
	width: 80%;
	height: 50px;
	bottom: 205px;
	left: 15%;
	overflow: hidden;
	z-index: 1000;
}

#header__front .emerCall h2 {
	width: 15%;
	float: left;
	margin: 0;
	font-size: 1.4rem;
	color: #fff;
	font-weight: 400;
	background-color: #f49f1e;
	text-align: center;
	padding: 1px 0 0;
}

#header__front .emerCall p {
	width: 73%;
	float: left;
	font-size: 1.3rem;
	padding: 5px 10px;
	background-color: #fff;
	line-height: 1.5;
}

#header__front .emerCall p a:hover {
	text-decoration: underline;
}

ul.header__front__topLink {
	width: 70%;
	float: right;
}

ul.header__front__topLink li {
	width: 19%;
	list-style: none;
	text-align: left;
	float: left;
	padding: 8px 0;
	font-size: 1.7rem;
}

ul.header__front__topLink li a {
	text-decoration: none;
}

ul.header__front__topLink li a:hover {
	opacity: .7;
}

ul.header__front__topLink li.header__front__tel {
	width: 23%;
	font-size: 2rem;
	line-height: 1.7;
}

ul.header__front__topLink li.header__front__tel img {
	margin: 10px 3px 0 0;
	display: inline;
}


@media (max-width: 1000px) and (min-width: 768px){
	#header__front h1 {
		display: inline-block;
		width: 20%;
		margin: 1.0rem 0 0;
	}
	.topBtn__wrap {
		position: fixed;
		top: 0;
		width: 100%;
		height: 80px;
		padding: 11px 0 9px 15px;
		background-color: #fff;
		z-index: 100;
	}
	.header__slide__wrapper {
		height: 430px;
		width: 100%;
	}
	.swiper-container {
		width: 100%;
		/* height: 209px;/*(画面いっぱいにしたい時は100vh)*/
		margin-top: 80px;
		position: relative;
		z-index: 0;
	}
	/* .vegas-wrapper {
		width: 100%;
	} */
}

@media screen and (max-width: 767px) {
	#header__front {
		margin-bottom: 40px;
	}
	#header__front .pc {
		display: none;
	}
	#header__front .sp {
		display: block;
	}
	.topBtn__wrap {
		position: fixed;
		top: 0;
		width: 100%;
		height: 60px;
		padding: 11px 0 9px 15px;
		background-color: #fff;
		z-index: 100;
	}
	.header__slide__wrapper {
		height: 209px;
		width: 100%;
	}
	.swiper-container {
		width: 100%;
		margin-top: 60px;
		position: relative;
		z-index: 0;
	}
	#header__front h1 {
		width: 50%;
		height: 100%;
		margin: 0;
	}
	#header__front h1 img {
		height: 100%;
	}
	#header__front .emerCall {
		position: static;
		display: block;
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 15px;
	}
	#header__front .emerCall h2 {
		width: 100%;
		float: none;
		padding: 0;
		margin-top: 20px;
	}
	#header__front .emerCall p {
		width: 100%;
		float: none;
		padding: 10px;
		background-color: #eee;
	}
}
